@media (min-width: 768px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 100%;
    }
}
@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 100%;
    }
}
@media (min-width: 1200px){
    ul.menu-top > li:first-child, ul.menu-top > li:last-child {
        display: none;
    }
    ul.menu-top > li:nth-child(2) {
        margin-left: 0;
    }
    ul.menu-top > li:first-child 
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1180px;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width: 1370px;
    }
}

@media (min-width: 1500px) {
    
    .attorney-right .h2 {
        font-size: 64px;
    }
    .container {
        max-width: 1550px;
    }
    .banner-content {
        padding-right: 100px;
    }
    .banner-left {
        padding-left: 20px;
    }
    .choose-description {
        max-width: 1135px;
        margin-inline: auto;
    }
    .service-card .service-name {
        padding-right: 40px;
    }
    .help-description {
        padding: 0 35px;
    }
}

@media (min-width: 1800px) { 
    .overview-card-heading {
        padding-right: 100px;
    }
    .overview-card-desc {
        padding-right: 82px;
    }
    .sidebar {
        padding-left: 100px;
    }
    .our-services-areas .our-services-bottom {
        margin-top: 150px;
    }
    .right-case-result {
        padding-right: 120px;
    }  
    .team-description {
        padding-right: 70px;
    }
    .faq-description, .commercials_testimonials_section .section-title {
        padding-right: 125px;
    }
    .container {
        max-width: 1670px;
    }

    .choose-lawyer-left p {
        padding-right: 20px;
    }
    .our-highlights-wrapper .highlight-title {
        padding-right: 195px;
    }
    .g-80 {
        --bs-gutter-x: 80px;
    }
    .here-to-help-inner .section-title {
        font-size: 96px;
    } 
}

@media (min-width: 1921px) {
    .team-container {
        margin-inline: auto;
    }
}


@media (max-width: 1850px) {
    .team-container {
        padding-left: 30px;
    }
    .our-team-wrapper .slick-slide {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }
    .our-team-wrapper .slick-list {
        margin: 0 -20px;
    }
}

@media (max-width: 1700px) {
    .our-team-section .member-image, .our-team-section .member-image img {
        height: 540px;
    }
    .team-wrapper .team-image img {
        height: 430px;
    }
    .here-to-help-inner {
        padding: 80px 20px;
    }
    .here-to-help-inner .section-title {
        margin-bottom: 20px;
    }
    ul.menu-top li {
        margin-left: 20px;
    }
    ul.menu-top > li.menu-item-has-children > a {
        padding-right: 15px;
    }
    .menu-top li.menu-item-has-children:after {
        width: 7px;
        height: 7px;
    }
    .menu-top li.menu-item-has-children:after {
        top: 4px;
    }
    .mobile-search-bar {
        margin-left: 20px;
        margin-right: 20px;
    }

    .banner-right img {
        height: 600px;
        width: 100%;
        object-fit: contain;
    }
}

@media (max-width: 1500px) {
    .home-banner {
        margin-top: 95px;
    }
    .header-contact-us .btn {
        padding: 20px 65px 20px 30px;
    }
    .injury-case svg, .injury-case img {
        width: 75px;
        height: 75px;
    }
    .our-team-section .member-image, .our-team-section .member-image img {
        height: 430px;
    }
    blockquote {
        padding: 30px;
        background-position: 20px 17px;
    }
    .area-banner-right img {
        height: 480px;
    }
    .global-banner-title {
        padding: 15px;
        font-size: 16px;
    }
    .global-banner-list ul {
        margin: 15px 0;
    }
    .global_call_text {
        font-size: 18px;
    }
    .global-banner-heading {
        font-size: 52px;
    }
    .global-banner-list ul li {
        font-size: 16px;
    }
    .global-banner-list ul li::marker {
        font-size: 18px;
    }
    .giving-left-content {
        padding-right: 15px;
    }
    .giving-right-content {
        padding-left: 15px;
    }
    .giving-back-section .giving-back-inner img {
        height: 400px;
    }
    .giving-back-inner .h3 {
        margin-bottom: 5px;
    }
    .details-heading {
        font-size: 24px;
        line-height: 1.2;
    }

    .attorney-details-col svg, .attorney-details-col img {
        width: 80px;
        height: 80px;
    }
    .attorney-practice {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 20px;
    }
    .attorney-area {
        padding: 30px;
    }
    .area_heading {
        margin-top: 15px;
    }
    .team-single-wrapper {
        padding: 50px;
    }
    .attorney-cta {
        padding: 20px;
        column-gap: 20px;
        margin-right: 10px;
    }
    .attorney-phone {
        background-size: 14px;
    }
    
    .meet-team-wrapper {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }
    .meet-team-wrapper .team-wrapper {
        --bs-gutter-x: 30px;
        --bs-gutter-y: 30px;
    }
    .team-wrapper .team-info .team-name {
        font-size: 28px;
    }
    .team-wrapper .team-info {
        bottom: 25px;
    }
    .video-item .html5lightbox > img {
        height: 190px;
    }
    .video-item .video-heading {
        line-height: 1.2;
    }
    .commercials-items {
        --bs-gutter-y: 30px; 
        --bs-gutter-x: 20px;
    }
    .overview-right-content .row {
        align-items: center;
    }
    .overview-card {
        padding: 30px;
    }
    .blog-single-post .single-post-img {
        height: 320px;
    }
    .blog-single-post .section-title {
        margin: 10px 0;
    }
    .paging-new .page-numbers {
        width: 45px;
        height: 45px;
    }
    .paging-new .next, .paging-new .prev {
        height: 45px;
        width: 60px;
    }
    .paging-new .nav-links {
        gap: 10px;
    }
    .paging-new .prev.page-numbers {
        margin-right: 15px;
    }
    .paging-new .next.page-numbers {
        margin-left: 15px;
    }
    .areas-video-wrapper .video-thumb img {
        height: 360px;
    }
    .area-video-title {
        font-size: 28px;
        line-height: 1.2;
        margin-bottom: 15px;
    }
    .case-results-section {
        --bs-gutter-x: 25px;
        --bs-gutter-y: 25px;
    }
    .verdicts-settlements .case-result-card {
        padding: 40px 25px;
    }
    .case-title {
        font-size: 28px;
        line-height: 1.2;
        margin-bottom: 5px;
    }
    .contact-map-section iframe {
        height: 480px;
    }
    .inner-banner-wrapper .inner-banner-heading {
        font-size: 52px;
    }
    .inner-banner-wrapper {
        padding: 140px 0;
    }
    footer .info-fax,footer .info-hours,
    footer .info-telephone, footer .nap-postal-address-wrapper {
        background-size: 16px;
    }
    .review-video-wrapper .video-thumb > img {
        height: 250px;
    }
    .review-heading {
        font-size: 20px;
        padding: 10px;
    }
    
    .footer-form-col {
        padding: 30px 20px;
    }
    .form-group {
        margin-bottom: 50px;
    }
    .footer-form-right {
        padding: 20px 20px 20px 30px;
    }
    .common-form-section .section-title {
        margin-bottom: 30px;
    }
    .blog-col-item .blog-item .blog-image a img {
        height: 280px;
    }
    .blog-col-item .blog-title a {
        font-size: 28px;
        line-height: 1.2;
    }
    .latest-blogs-list {
        margin-top: 30px;
    }
    .accordion-button {
        font-size: 22px;
    }
    .highlight-card svg, .highlight-card img {
        width: 70px;
        height: 70px;
    }
    .our-highlights-wrapper .highlight-title {
        font-size: 26px;
        margin: 15px 0;
    }
    .our-team-section .member-name {
        font-size: 26px;
    }
    .service-card svg:first-of-type,
    .service-card img:first-of-type {
        width: 60px;
        height: 60px;
    }
    .our-services-wrapper .our-services-middle:nth-child(odd) {
        padding-right: 40px;
    }
    .our-services-wrapper .our-services-middle:nth-child(even) {
        padding-left: 40px;
    }
    .service-card {
        padding: 40px 30px;
    }
    .service-card .service-name {
        font-size: 30px;
    }
    .choose-bottom-section {
        margin-top: 35px;
    }
    .result-card .result-title {
        font-size: 26px;
    }
    .result-card {
        padding: 20px 10px;
    }
    .section-padding {
        padding: 60px 0;
    }
    .section-margin {
        margin: 60px 0;
    }

    .footer-top {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .copyright-wrapper {
        margin-top: 50px;
    }
    .footer-logo {
        max-width: 300px;
    }
    .footer-heading {
        margin-bottom: 10px;
    }

    .banner-heading {
        font-size: 62px;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: calc(100% - 30px);
    }
    .banner-right img {
        height: 550px;
    }

    :root {
        --h1: 54px;
        --h2: 48px;
        --h3: 30px;
        --h4: 24px;
        --h5: 20px;
        --h6: 18px;
    }

}



@media (max-width: 1300px) {
    .our-team-section .member-image, .our-team-section .member-image img {
        height: 400px;
    }
    .team-wrapper .team-image img {
        height: 350px;
    }
    .global-banner-heading {
        font-size: 44px;
    }
    .area-banner-right img {
        height: 450px;
    }
    .area_heading {
        font-size: 22px;
    }
    .attorney-area svg, .attorney-area img{
        width: 70px;
        height: 70px;
    }
    .attorney-contact a {
        padding: 15px 10px;
    }
    .inner-banner-wrapper {
        padding: 120px 0;
    }
    .our-highlights-wrapper {
        margin-top: 30px;
    }
    .service-card {
        padding: 30px;
    }
    .service-card .service-name {
        font-size: 26px;
    }
    .choose-bottom-section {
        align-items: center;
    }
    .footer-logo {
        max-width: 300px;
    }
    .banner-heading {
        font-size: 52px;
    }
    .banner-right img {
        height: 500px;
    }
    .banner-content {
        font-size: 20px;
    }
}


@media (max-width: 1199px) { 
    /* Header menu for mobile */
    .logo-wrapper {
        padding-top: 0;
    }
    .right-top-wrap, .nav-menu-inner {
        display: none;
    }
    header#header {
        padding-top: 13px;
        padding-bottom: 13px;
    }
    .logo-wrapper a img {
        width: 205px !important;
    }
    .header-aside-col {
        justify-content: flex-end;
    }
    /* header mobile menu */
    .mobile-header-sec {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        gap: 10px;
    }
    .menu-wrap {
        background-color: #ffffff;
        position: fixed;
        top: 0;
        height: 100%;
        width: 100%;
        right: -100%;
        font-size: 1em;
        font-weight: 700;
        overflow: auto;
        transition: .5s;
        z-index: 12;
        display: flex;
        justify-content: center;
    }
    .menu-full-wrapper {
        width: 100%;
        position: relative;
    }
    .menu-show {
        right: 0;
        box-shadow: none;
        display: block;
        max-width: 100%;
    }
    .menu-sidebar {
        margin: 0;
        position: relative;
        top: 0;
        width: 100%;
        margin-left: auto;
    }
    .menu-bar-wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
    }
    .menu-sidebar .menu-bar-wrapper li {
        flex: 0 0 100%;
        max-width: 100%;
        position: relative;
        margin: 0;
        border: none;
        border-bottom: 1px solid rgba(0, 0, 0, 0.25);
        padding: 0;
    }
    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li:first-child {
        border-top: 1px solid rgba(0, 0, 0, 0.23);
    }

    .menu-sidebar .menu-bar-wrapper li:last-child{
        border: none;
    }

    .menu-sidebar .menu-bar-wrapper li > a {
        color: #000;
        font-weight: normal;
        padding: 12px 20px;
        position: relative;
        display: block;
        font-size: 16px;
    }

    .menu-sidebar .menu-bar-wrapper li > a:hover::after {
        opacity: 1;
    }

    .menu-sidebar .menu-bar-wrapper li > a:hover {
        background-color: var(--color-5);
        color: #fff;
        width: 100%;
    }

  
    .menu-sidebar .menu-bar-wrapper li > a:hover::after {
        opacity: 1;
    }
    .menu-sidebar .menu-bar-wrapper li.current-menu-item>a {
        font-weight: 500;
        background-color: var(--color-5);
        color: #fff;
        width: 100%;
    }
    .menu-sidebar .menu-bar-wrapper li.current-menu-item.menu-item-23 ul li a {
        background: none;
    }
    .menu-sidebar .menu-bar-wrapper li.current-menu-item > a + .sidebar-menu-arrow::after{
        color: #0e2743;
    }
    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>a {
        font-weight: 500;
        width: 100%;
        background-color: var(--color-5);
        color: #fff;
    }
    .current-menu-ancestor>a{
        font-weight: 500;
        color: #fff;
        width: 100%;
    }
    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children> a + .sidebar-menu-arrow::after {
        background-image: url(../img/arrow-white-down.svg);
    }

    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children> a::after {
        opacity: 1;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children {
        position: relative;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow {
        position: absolute;
        right: 0;
        top: 0;
        height: 42px;
        width: 40px;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow:after {
        content: "";
        cursor: pointer;
        border-left: 2px solid #000;
        border-bottom: 2px solid #000;
        display: inline-block;
        width: 10px;
        height: 10px;
        transform: rotate(-45deg);
        margin: auto;
        position: absolute;
        right: 15px;
        top: 50%;
        bottom: 0;
        margin-top: -8px;
        transition: all .4s ease;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow.responsive-up-arrow:after {
        transform: rotate(135deg);
        display: block;
        margin-top: -3px;
    }

    .menu-sidebar .menu-bar-wrapper li#menu-item-328.menu-item-has-children .sidebar-menu-arrow {
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu {
        display: none;
        background: none;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 0px;
    }

    .menu-sidebar .menu-bar-wrapper li .sub-menu li a {
        font-size: 16px;
        padding-left: 30px;
    }
    .menu-sidebar .menu-bar-wrapper li .sub-menu li a br, .menu-sidebar .menu-bar-wrapper li a br {
        display: none;
    }

    .menu-sidebar .menu-bar-wrapper li .sub-menu li ul li a {
        padding-left: 50px;
    }
    .menu-sidebar .menu-bar-wrapper li .sub-menu li ul li ul li a {
        padding-left: 65px;
    }

    .menu-sidebar .menu-bar-wrapper li .sub-menu .sidebar-menu-arrow::after {
        font-size: 16px;
    }
    .sidebar-menu-arrow::after {
        cursor: pointer;
        content: "";
        position: absolute;
        top: 0px;
        margin: auto;
        bottom: 0px;
        right: 0;
        height: 40px;
        width: 40px;
    }
    .sidebar-menu-arrow::after {
        pointer-events: none;
        opacity: 1;
    }

    .menu-sidebar .menu-bar-wrapper li a:hover + .sidebar-menu-arrow::after {
        background-image: url(../img/arrow-white-down.svg);
    }
    .menu-sidebar .menu-bar-wrapper li.current-menu-item > a + .sidebar-menu-arrow::after {
        background-image: url(../img/arrow-white-down.svg);
    }
    .menu-sidebar .menu-bar-wrapper li .sub-menu li a::after{
        display: none;
    }
    /*Hamburger Button*/
    .menu-button:hover {
        cursor: pointer;
    }

    
    .menu-button {
        height: 45px;
        width: 45px;
        background-color: var(--color-5);
        border-radius: 10px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        position: relative;
        z-index: 12;
        order: 3;
    }
    .menu-button .menu-bar {
        position: relative;
        border-radius: 10px;
        width: 25px;
        transition: .5s;
        opacity: 1;
        display: block;
        height: 2px;
        background: #fff;
        margin-top: 6px;
        text-align: center;
    }
    .menu-button .menu-bar-top {
        margin: 0;
    }
    header#header.small-header .menu-button.button-open .menu-bar {
        background: #fff;
    }
    .menu-button.button-open .menu-bar-top, .menu-button.button-open .menu-bar-bottom, .menu-button.button-open .menu-bar-middle {
        border-color: #ffffff;
    }
    .button-open {
        z-index: 16;
    }
    .menu-button.button-open {
        z-index: 13;
        right: 0;
        position: relative;
        align-items: center;
    }
    .button-open .menu-bar {
        opacity: 1;
    }
    .button-open .menu-bar-top {
        border-color: #fff;
        transform: rotate(45deg) translate(8px, 8px);
        transition: .5s;
    }
    .button-open .menu-bar-middle {
        background-color: #fff;
        transform: translate(230px);
        transition: .1s ease-in;
        opacity: 0;
    }
    .button-open .menu-bar-bottom {
        border-color: #fff;
        transform: rotate(-45deg) translate(5px, -5px);
        transition: .5s;
        right: 0;
    }
    .menu-button.button-open .menu-bar-top {
        border-color: #fff;
        width: 25px;
        top: -2px;
        background: #fff;
        left: 0;
    }
    .menu-button.button-open .menu-bar-bottom {
        border-color: #fff;
        width: 25px;
        background: #fff;
        top: 0px;
        right: 0px;
    }
    .mobile-search-bar {
        order: 2;
    }
    .mobile-search-bar .white-search-icon {
        background-position: center;
    }
    .header-top-right {
        justify-content: flex-end;
    }
    .header-contact-info {
        order: 1;
    }

    .header-contact-info svg,
    .header-contact-info img {
        height: 24px;
        width: 24px;
    }

    .header-contact-info svg path {
        stroke: #fff;

    }

    .mobile-search-bar {
        margin: 0;
    }

    .mobile-search-bar, .header-contact-info {
        height: 45px;
        width: 45px;
        background-color: var(--color-5);
        border-radius: 10px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    /*mobile menu css end*/


    body, footer a {
        font-size: 16px;
        line-height: 1.4;
    }

    footer .nap-postal-address-wrapper, .footer-info {
        background-position: left 5px;
    }

    .banner-right img {
        height: 400px;
    }
    .banner-heading {
        font-size: 42px;
    }
    .btn {
        padding: 15px 50px 15px 20px;
    }
    .btn::after {
        right: 15px;
    }
    .banner-content {
        font-size: 18px;
    }
    .home-banner {
        margin-top: 70px;
    }

    .results-info.row {
        row-gap: 25px;
    }

    .service-card {
        padding: 25px;
    }
    .service-card .service-name {
        font-size: 24px;
    }
    .our-team-section .member-name {
        font-size: 22px;
    }

    .here-to-help-inner {
        padding: 60px 20px;
    }
    .blog-col-item .blog-item .blog-image a img {
        height: 200px;
    }
    .blog-col-item .blog-title a {
        font-size: 22px;
    }
    .blog-info-sec .post-categories a {
        font-size: 20px;
    }
    .blog-col-item .blog-info-sec {
        padding-top: 10px;
    }

    :root {
        --h2: 42px;
    }

    .header-contact-info a {
        background-image: unset;
        padding: 0;
    }

    .review-video-wrapper .video-thumb > img {
        height: 180px;
    }
    .review-heading {
        font-size: 18px;
    }
    .commercials_testimonials_tabs .tabs-btn {
        padding: 15px 20px;
    }
    .review-heading {
        min-height: 70px;
    }
    .inner-banner-wrapper .inner-banner-heading {
        font-size: 48px;
    }
    .inner-page-banner {
        margin-top: 65px;
    }
    .contact-map-section iframe {
        height: 380px;
    }
    .verdicts-settlements .case-result-card {
        padding: 25px 20px;
    }
    .case-title {
        font-size: 24px;
    }
    .list-style ul li {
        margin-bottom: 10px;
    }
    .areas-video-wrapper .video-thumb img {
        height: 290px;
    }

    .info-box .blog-image a img {
        height: 200px;
    }
    .postlist {
        --bs-gutter-x: 25px;
        --bs-gutter-y: 25px;
    }
    .blog-title a {
        font-size: 22px;
    }
    .post-meta img {
        width: 25px;
        height: 25px;
    }
    .blog-read-more {
        margin-top: 10px;
    }
    .info-box .blog-image a img {
        height: 230px;
    }

    .sidebar-categories, .widget.practice-side {
        padding: 25px 20px;
    }
    .video-item .html5lightbox > img {
        height: 220px;
    }
    .team-wrapper .team-info .team-name {
        font-size: 22px;
    }
    .details-heading {
        font-size: 22px;
    }
    .giving-back-subheading {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .practice-area-banner {
        margin-top: 70px;
    }
    .area-banner-right img {
        height: 430px;
        object-fit: cover;
        object-position: top center;
    }
    .global-banner-heading {
        font-size: 42px;
    }
    .area-banner-right {
        padding: 0;
    }
    :root {
        --h1: 48px;
        --h2: 42px;
    }
    .team-wrapper .team-image img {
        height: 270px;
    }
    .our-team-section .member-image, .our-team-section .member-image img {
        height: 320px;
    }

    .injury-case-inner {
        padding: 25px;
    }
    .injury-title {
        font-size: 20px;
        margin-top: 15px;
    }
    .injury-case svg, .injury-case img {
        width: 60px;
        height: 60px;
    }

    .static-page iframe {
        height: 250px;
    }
        
}

@media (max-width: 991px) and (min-width: 768px) {
    .col-left {
        padding-right: 15px;
    }
    .col-right {
        padding-left: 15px;
    }
    .our-team-section .member-image img {
        object-position: top center;
        
    }
    .our-team-section .member-image, .our-team-section .member-image img {
        height: 400px;
    }
    .our-team-wrapper .slick-slide {
        padding: 0;
    }
    .our-team-wrapper .slick-list {
        margin: 0;
    }
    .footer-get-in-touch, .footer-our-attorney {
        padding-left: 50px;
    }
    .banner-left {
        text-align: center;
        margin-bottom: 30px;
    }
    .our-services-wrapper .our-services-middle:nth-child(odd) {
        padding-right: 25px;
    }
    .our-services-wrapper .our-services-middle:nth-child(even) {
        padding-left: 25px;
    }
    .service-card {
        padding: 15px;
    }
    .service-card svg:first-of-type, .service-card img:first-of-type {
        width: 50px;
        height: 50px;
    }
    .service-card .service-name {
        font-size: 22px;
        margin-top: 10px;
    }
    .global-banner-list ul li {
        flex: 0 0 45%;
        line-height: 1.3;
    }
    .area-banner-right img {
        height: auto;
    }
    .global-banner-title {
        margin-inline: auto;
    }
    .global-banner-heading, .area-banner-right  {
        text-align: center;
    }
    .global-banner-list ul, .global-banner-cta {
        justify-content: center;
    }
    .area-banner-left {
        padding-top: 40px;
    }
}

@media (max-width: 991px) {
    
    .giving-back-inner > div {
        margin-bottom: 30px;
    }
    .giving-back-inner > div:last-of-type {
        margin-bottom: 0;
    }
    .giving-back-inner .row > div, .giving-left-content, .giving-right-content {
        padding: 0;
    }
    .giving-back-section .giving-back-inner img {
        height: 410px;
    }
    .giving-left-img img, .giving-right-img img {
        border-radius: 20px;
    }
    .team-single-wrapper {
        border-radius: 20px;
    }
    .team-single-inner {
        flex-wrap: wrap;
        gap: 20px;
    }
    .attorney-right {
        text-align: center;
    }
    .attorney-designation {
        margin-bottom: 15px;
        font-size: 20px;
    }
    .team-single-inner .attorney-left, .team-single-inner .attorney-right {
        flex: 0 0 100%;
    }
    .attorney-cta {
        margin-right: 0;
    }
    .team-single-wrapper {
        padding: 50px 20px;
    }
    .overview-right-content .section-title {
        margin-top: 0;
    }
    .postlist {
        --bs-gutter-y: 40px;
    }
    
    .info-box .blog-image a img {
        height: 330px;
    }
    .common-form-wrapper > div {
        padding: 0 10px !important;
    }
    .footer-form-right {
        padding: 40px 20px;
    }
    .form-group {
        margin-bottom: 30px;
    }
    .results-info {
        justify-content: center;
    }

    .case_results_section .container > .row,
    .choose-bottom-section, .section-faq .row, .custom-gap {
        gap: 30px;
    }
    .list-style ul li::marker {
        font-size: 18px;
    }
}


@media (max-width: 767px) {
    .home-banner {
        background-image: var(--mobile-bg) !important;
    }
    .home-banner::before {
        background: unset;
    }
    .overview-text {
        margin-top: 20px;
    }
    .info-box .blog-image a img {
        height: 240px;
        object-fit: cover;
        object-position: top center;
    }
    .our-team-section .member-name {
        bottom: 25px;
    }
    .our-team-section .member-image, .our-team-section .member-image img {
        height: 400px;
    }
    .team-wrapper .team-image img {
        height: auto;
    }
    .video-schema .row {
        gap: 20px;
    }
    .static-page .content-area ul li::marker {
        font-size: 18px;
    }
    .global-banner-heading {
        font-size: 38px;
    }
    .global-banner-cta {
        flex-wrap: wrap;
    }
    .area-banner-left {
        padding: 40px 0;
    }
    .global-banner-list ul li {
        flex: 0 0 100%;
    }
    .giving-back-subheading {
        font-size: 26px;
    }
    .giving-back-inner {
        padding: 0 10px;
        text-align: center;
    }
    .area_heading {
        font-size: 20px;
    }
    .meet-team-wrapper {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .meet-team-wrapper {
        border-radius: 20px;
    }
    .page-pagination {
        gap: 10px;
    }
    .overview-img {
        float: unset;
        width: 100%;
        margin: 10px 0;
        text-align: center;
    }
    .blog-single-post .single-post-img {
        border-radius: 20px;
    }
    .blog-single-post .single-post-img {
        height: 270px;
    }
    .verdicts-settlements .case-result-card {
        padding: 30px;
    }
    #breadcrumbs span > span:not(.breadcrumb_last) {
        padding-right: 15px;
        margin-right: 0px;
    }
    .inner-banner-wrapper .inner-banner-heading {
        font-size: 42px;
    }
    .inner-banner-wrapper {
        padding: 100px 0;
    }
    #breadcrumbs span > span {
        font-size: 14px;
    }
    .copyright-wrapper {
        margin-top: 30px;
    }
    .copyright-wrapper .copyright {
        flex-wrap: wrap;
    }
    footer a, .footer-get-in-touch,
    .footer-content {
        font-size: 18px;
    }
    .footer-attorneys {
        gap: 10px;
    }
    #footerNav li {
        margin-bottom: 10px;
    }
    #footerNav li:last-of-type {
        margin-bottom: 0;
    }
    .copyright-text, .copyright .small-nav a, .copyright-text a {
        font-size: 14px;
    }
    .footer-heading {
        font-size: 24px;
    }
    .choose-bottom-section {
        flex-direction: column-reverse;
    }
    .mobile-search-bar-box {
        height: 130px;
    }
    .search-icon-form button {
        background-size: cover;
        width: 20px;
        height: 20px;
    }
    .choose_lawyer {
        padding-top: 60px !important;
    }
    .results-info.row {
        row-gap: 30px;
    }
    .result-card .result-title {
        font-size: 30px;
        margin-bottom: 10px !important;
    }
    .result-card {
        padding: 30px 40px;
    }
    .featured-images-slider  .slick-slide {
        padding: 0 15px;
    }
    .featured-inner .h2 {
        margin-bottom: 40px;
    }
    .banner-heading {
        font-size: 48px;
    }
    .banner-content {
        font-size: 16px;
    }
    .banner-right img {
        height: unset;
    }
    .home-banner {
        padding-top: 70px;
    }
    .banner-right {
        padding: 0;
        margin-top: 30px;
    }
    #commercials-tab .row, #testimonials-tab .row {
        margin-bottom: 30px;
    }
    .commercials-tab, .testimonials-tab {
        margin-top: 35px;
    }
    .review-video-wrapper .video-thumb > img {
        height: 245px;
    }
    .review-heading {
        min-height: unset;
        font-size: 20px;
        padding: 20px 10px;
    }
    .testimonials-post img, .testimonials-post {
        border-radius: 12px;
    }
    .commercials_testimonials_tabs {
        flex-direction: column;
        gap: 25px !important;
    }
    .commercials_testimonials_tabs {
        margin-top: 25px;
    }
    .commercials_testimonials_tabs .tabs-btn {
        width: 100%;
        padding: 8px 10px;
        border-radius: 6px;
        text-align: center;
    }
    .common-form-section .section-title, 
    .common-form-section .section-title span {
        color: #000;
    }
    .form-control {
        padding-bottom: 15px;
    }
    .footer-form-right {
        padding: 0;
        padding-top: 30px;
    }
    .blog-col-item .blog-title {
        margin-top: 5px;
    }
    .blog-col-item .blog-info-sec {
        padding-top: 20px;
    }
    .blog-col-item .blog-item .blog-image a {
        border-radius: 14px ;
    }
    .blog-col-item .blog-title a {
        font-size: 28px;
    }
    .blog-info-sec .post-categories a {
        font-size: 18px;
    }
    .blog-col-item .blog-item .blog-image a img {
        height: 265px;
    }
    .latest-blogs-list {
        margin-top: 0;
    }
    .accordion-item:first-of-type, .accordion-item,
    .accordion-item:not(:first-of-type) {
        border-radius: 12px;
    }
    .accordion-button {
        font-size: 20px;
    }
    .accordion-body {
        padding: 0 20px 10px 20px !important;
    }
    .our-highlights-wrapper {
        gap: 10px;
    }
    .highlight-card svg, .highlight-card img {
        width: 60px;
        height: 60px;
    }
    .our-highlights-wrapper .highlight-title {
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .our-team-section .member-info::before {
        border-bottom-left-radius: 32px;
        border-bottom-right-radius: 32px;
    }
    .our-team-section .member-image, .our-team-section .member-image img {
        border-radius: 32px;
    }
    .our-team-wrapper {
        flex-direction: column;
        gap: 20px;
    }
    .our-team-section  .team-description {
        margin-bottom: 30px;
    }
    .team-container {
        padding: 0 20px;
    }
    .our-services-section::before {
        background: linear-gradient(to top, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.9) 100%)
    }
    .services-description {
        font-size: 16px;
    }
    :root {
        --h1: 42px;
        --h2: 38px;
    }
    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        margin-bottom: 10px;
        line-height: 1.1;
    }
    .service-card .service-name {
        font-size: 28px;
    }
    .service-card {
        padding: 37px 40px;
    }
    .our-services-bottom {
        margin-top: 50px;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: calc(100% - 10px);
    }
    .our-services-wrapper .our-services-middle:nth-child(odd) {
        padding-right: 0;
    }
    .btn {
        padding: 8px 60px 8px 30px;
        font-size: 16px;
        border-radius: 6px;
    }

    .btn::after {
        right: 25px;
    }
}


